<hr class="sidebar-divider">
<div class="sidebar-heading">
    Абонементы
</div>

<li class="nav-item active">
    <a class="nav-link" href="{% url 'abon_list' %}">
        <i class="fa fa-tasks"></i>
        <span>Абонементы</span></a>
</li>